set DemoPath=D:\EngineDemoV3_4
start AEEControllerv1_2local.exe
set DemoPath=D:\EngineDemoV3_4
start opt.bat
pause
set DemoPath=D:\EngineDemoV3_4
start Adaptv6_6local.exe
set DemoPath=D:\EngineDemoV3_4
start IntegToolv7local.exe
